.cal-day-num {
    font-size: 14px;
    font-weight: 300;
    font-family: 'Roboto', Helvetica, sans-serif;
    float: right;
    margin-bottom: 10px;
    padding: 0 2px;
}

.cal-next-month {
	color: #c0c1c2;
    font-size: 14px;
    font-weight: 300;
    font-family: 'Roboto', Helvetica, sans-serif;
    float: right;
    margin-bottom: 10px;
    padding: 0 2px;
}

.cal-prev-month {
	color: #c0c1c2;
    font-size: 14px;
    font-weight: 300;
    font-family: 'Roboto', Helvetica, sans-serif;
    float: right;
    margin-bottom: 10px;
    padding: 0 2px;
}

.cal-date {
	min-height: 70px;	
}

.cal-today {
	color: #FF0000;
	font-weight: bold;
}